@charset "UTF-8";

body { background: url('bgbg.jpg') no-repeat center bottom; min-width: 320px; }

div.top { padding: 70px 0 0 0; position: relative; }
div.top div.menu { height: 70px; background-color: rgba(255,255,255,0.95); box-shadow: 0 3px 5px #dddddd; position: fixed; left:0; right: 0; top: 0; z-index: 1000; }

div.top div.header { background-color: #f2f2f2; box-shadow: inset 0 -3px 5px #dddddd; position: relative; }